home:pgnd:devel:gcc10

##pgnd## Local build overrides for Leap 15.1 and 15.2:
mods {gcc10.spec, gcc.spec} to:
enable_plugins == 1, *NOT* just for Tumbleweed
enables pkg-builds of:
gcc10-devel, gcc-devel

Name Changed
Comments for home:pgnd:devel:gcc10 0